services:
    notimeo.galleries.form.type.images.locale:
        class: Notimeo\GalleriesBundle\Form\Type\GalleryImageLocaleType
        tags:
            - { name: form.type, alias: notimeo_galleries_image_locale }